.wrap {
  width: 75%;
  margin: 25px auto;
}
.post {
  width: 100%;
  box-sizing: border-box;
  overflow: auto;
  border-bottom: 1px solid #ccc;
  padding: 1.5em 0;
}
.post p{
  text-indent: 0;
}
.post a {
  color: teal;
  text-decoration: none;
}
.post a:hover {
  color: #00b3b3;
}
.post .feat-img {
  width: 24%;
  float: left;
  margin-right: 2%;
}
@media (max-width: 480px) {
  .post .feat-img {
    width: 100%;
  }
  .post .feat-img img {
    padding-bottom: 2%;
    display: block;
    margin: auto auto;
    text-align: center;
  }
}
.post .feat-img img {
  max-width: 100%;
  height: auto;
}
.post article {
  width: 74%;
  float: left;
}
@media (max-width: 480px) {
  .post article {
    width: 100%;
  }
}
.post article header .author-cred {
  background: #f1f1f1;
  padding: .5em;
}
.post article header ul.cat {
  list-style: none;
  margin: 0;
  padding: 0;
}
@media (max-width: 480px) {
  .post article header ul.cat {
    display: block;
    margin: auto auto;
  }
}
.post article header ul.cat li {
  color: #ccc;
  display: inline-block;
  padding: 0px 5px 0px 0px;
}
.post article header ul.cat li:last-child:after {
  padding-left: 5px;
  content: none;
}
.post article header ul.cat li:after {
  padding-left: 5px;
  content: " / ";
}
.post article header ul.cat li a {
  color: teal;
  text-decoration: none;
}
.post article header ul.cat li a:hover {
  color: #00b3b3;
}
.post h2 {
  font-size: 175%;
  line-height: 1.5em;
  margin: .5em 0;
}
.post h2 a {
  color: #333;
}
.post footer {
  width: 100%;
  overflow: auto;
}
ul.tags {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.tags li {
  display: block;
  margin-top: 2%;
}
ul.tags li:first-child {
  margin-top: 0;
}
ul.tags li a {
  color: #fff !important;
  padding: .3em .65em;
  background: teal;
  display: block;
}
ul.tags li a:hover {
  background: #003434;
}
.more-link {
  text-align: center;
  background: teal;
  color: #fff !important;
  padding: .5em .75em;
  display: inline-block;
  /* float: right; */
}
@media (max-width: 480px) {
  .more-link {
    width: 100%;
    text-align: center;
  }
}
.more-link:hover {
  background: #004d4d;
}
